# Generated by Django 2.1.7 on 2019-03-06 10:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='is_erlt_user',
            field=models.BooleanField(default=False, verbose_name='is erlt user'),
        ),
        migrations.AddField(
            model_name='user',
            name='is_flown_user',
            field=models.BooleanField(default=False, verbose_name='is flown user'),
        ),
        migrations.AddField(
            model_name='user',
            name='is_plainter_user',
            field=models.BooleanField(default=False, verbose_name='is plainter user'),
        ),
        migrations.AddField(
            model_name='user',
            name='is_storefront_user',
            field=models.BooleanField(default=False, verbose_name='is storefront user'),
        ),
        migrations.AddField(
            model_name='user',
            name='is_webseer_user',
            field=models.BooleanField(default=False, verbose_name='is webseer user'),
        ),
    ]
